package com.ruoyi.project.bo;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.project.domain.ProjectStaff;
import com.ruoyi.project.domain.ProjectTask;

import java.util.Date;
import java.util.List;

public class ProjectTaskOut extends ProjectTask {

    List<ProjectStaff> list;


    public List<ProjectStaff> getList() {
        return list;
    }

    public void setList(List<ProjectStaff> list) {
        this.list = list;
    }
}
